@charset "UTF-8";

/* ------------------------------------------------------------------------
フォント　
 ------------------------------------------------------------------------*/
 /*
 *  63% ->	10pxに相当	*  70% ->	11pxに相当
 *  75% ->	12pxに相当	*  82% ->	13pxに相当
 *  88% ->	14pxに相当	*  94% ->	15pxに相当
 * 100% ->	16pxに相当	* 107% ->	17pxに相当
 * 113% ->	18pxに相当	* 119% ->	19pxに相当
 * 125% ->	20pxに相当	*/

/* ------------------------------------------------------------------------
基本　
 ------------------------------------------------------------------------*/
* {
	font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro Wf3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
}

body {
	margin:0;
	padding:0;
	letter-spacing:1px;
	border-top:5px solid #cc0000;
}

br {
	letter-spacing:normal;
}

a {
	text-decoration:none;
}

a:focus {
	 outline:none;
}

a:hover {
	 text-decoration: underline;
}

h1,h2,h3,h4,h5,h6 {
	margin:0;
}

span.title{
	background-image: url("../images/arrow1.gif");
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 8px;
	margin-right: 3px;
	font-size:110%;
}
span.titleorg{
	background-image: url("../images/arrow1.gif");
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left: 8px;
	margin-right: 3px;
	font-size:110%;
}
span.title1{
	background-image: url("../images/arrow5.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	margin-right: 3px;
	font-size:100%;
}
span.title11{
	background-image: url("../images/arrow4.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	margin-right: 3px;
	font-size:75%;
}
span.title12{
	background-image: url("../images/arrow4.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	margin-right: 3px;
	font-size:100%;
}
span.title111{
	background-image: url("../images/tosen.png");
	background-repeat: no-repeat;
	background-position: left center;
	color:#ff0000;
	font-weight:bold;
	padding-left: 22px;
	margin-right: 10px;
	font-size:100%;
}
span.yuryo{
	color:#ff0000;
	font-weight:bold;
	margin-right: 10px;
	font-size:100%;
}


span.title2{
	background-image: url("../images/arrow1.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	margin-left: 5px;
	font-size:100%;
}

span.title22{
	background-image: url("../images/arrow2.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	margin-right: 3px;
	font-size:100%;
}

span.title3{
	background-image: url("../images/arrow2.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	margin-left: 370px;
	line-height:250%;
	font-size:100%;
}

span.title4{
	background-image: url("../images/arrow3.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	margin-right: 25px;
}

span.title5{
	font-weight:bold;
	font-size:150%;
}
span.title6{
	font-size:120%;
}

span.title66{
	font-size:120%;
	font-weight:bold;
}
span.title7{
	font-weight:bold;
	font-size:100%;
}

span.title8{
	font-size:75%;
}

span.title9{
	font-size:90%;
}

span.title10{
	color:#5471a9;
	font-weight:bold;
	font-size:100%;
}

span.title13{
	background-image: url("../images/pin.gif");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	margin-right: 3px;
	font-size:100%;
	font-weight:bold;
}

span.offer{
	font-size:100%;
	line-height:200%;
}
span.offer2{
	font-size:150%;
	line-height:150%;
}

span.kiji{
	font-size:120%;
	line-height:150%;
}

span.kana{
	font-size:70%;
}

span.home{
	background-image: url("../images/home.gif");
	background-repeat: no-repeat;
	background-position: left center;
	font-size:100%;
	padding-left: 20px;
	margin-right: 10px;
}

span.phone{
	background-image: url("../images/phone.gif");
	background-repeat: no-repeat;
	background-position: left center;
	font-size:100%;
	padding-left: 18px;
	margin-right: 10px;
}

span.hp{
	background-image: url("../images/hp.gif");
	background-repeat: no-repeat;
	background-position: left center;
	font-size:100%;
	padding-left: 45px;
	margin-right: 10px;
}

span.note1{
	color:#ff8c00;
	font-size:90%;
	font-weight:bold;
}
span.note2{
	color:#f11f05;
	font-size:150%;
	font-weight:bold;
}

span.note3{
	/*color:#ff0000;*/
	font-size:100%;
	line-height:200%;
}

span.note4{
	color:#696969;
	font-size:80%;
	padding-right: 20px;
}

span.note5{
	color:#696969;
	font-size:75%;
}

span.note6{
	font-size:80%;
	padding-right: 20px;
}

span.note7{
	color:#f11f05;
	font-size:100%;
	font-weight:bold;
}

div#headWrap {
	position:relative;
	width:100%;
	margin:0 auto;
	padding:10px 0;
	background:#fff;
}

div#header {
	position:relative;
	width:950px;
	margin:0 auto;
	background:#fff;
}

div#pr {
	position:absolute;
	left:260px;
	bottom:0;
	/*width:386px;*/
}
div#baner{
	position:absolute;
	width:686px;
	bottom:0px;
	right:0;

}
div#gnavi {
	position:absolute;
	bottom:0;
	right:20px;
}

div#menu {
	width:100%;
	float:left;
	background:url("../images/bg_menu.gif") 0 0 repeat-x;
	border-bottom:1px solid #3b3b3b;
	margin-bottom:10px;
}
div#menu1 {
	width:100%;
	float:left;
	font-size:14px;
	background:url("../images/bg_menu_top.gif") 0 0 repeat-x;
	margin-top:-10px;
	margin-bottom:10px;
}

div#menu2 {
	width:100%;
	float:left;
	font-size:14px;
	background:url("../images/bg_menu2.gif") 0 0 repeat-x;
	color:#fff;
	margin-top:-11px;
	margin-bottom:10px;
}

div#menu2_kosodate {
	width:100%;
	float:left;
	font-size:14px;
	background:url("../images/bg_menu2_kosodate.gif") 0 0 repeat-x;
	color:#fff;
	margin-top:-11px;
	margin-bottom:10px;
}

div#menu2_culture {
	width:100%;
	float:left;
	font-size:14px;
	background:url("../images/bg_menu2_culture.gif") 0 0 repeat-x;
	color:#fff;
	margin-top:-11px;
	margin-bottom:10px;
}

div#icatch {
	width:648px;
	margin-bottom:10px;
	float:left;
}

div#isearch {
	border:2px solid #EBEADD;
	/*background:#EBEADD;*/
	width:633px;
	padding:5px;
	font-size:80%;
	margin-bottom:30px;
	margin-right:5px;
	position: relative;
	z-index: 2;
	float:left;
}

div#main {
	width:628px;
	margin-bottom:10px;
	float:left;
	font-size:75%;
	padding:5px;
	position: relative;
	z-index: 2;
}

div#main2 {
	width:632px;
	padding:0;
	border:2px solid #EBEADD;
	background:url("../images/card_title.gif") 0 100% repeat-x;
	font-size:90%;
	/*margin-bottom: 10px;*/
	padding:5px;
	position: relative;
	z-index: 2;
}

div#main3 {
	width:638px;
	margin-top:30px;
	float:left;
	font-size:80%;
	padding:5px;
	position: relative;
	z-index: 2;
}

div#main3 img{
	float:center;
    border:0;
}

div#main4 {
	width:628px;
	margin-top:30px;
	float:left;
	font-size:80%;
	padding:5px;
	position: relative;
	z-index: 2;
}

div#main5 {
	width:628px;
	border:1px solid #EBEADD;
	background:#f5f5f5;
	margin-bottom: 0px;
	font-size:90%;
	padding:5px;
	position: relative;
	z-index: 2;
}
div#main6 {
	width:632px;
/* border:2px solid #EBEADD;*/
/*	background:#f5f5f5;*/
	margin-bottom: 10px;
	font-size:90%;
	padding:5px;
	position: relative;
	z-index: 2;
}

div#main7 {
	width:620px;
	padding:0;
	margin-bottom: 5px;
	font-size:80%;
 	position: relative;
	z-index: 2;
}

div#main7 table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 3;
 	margin-bottom: 10px;

}

div#main7 td {
	padding: 10px;
    border:1px solid #999;
	color: #000000;
	background-color: #ffffff;
}
div#main7 thead th {
	padding: 10px;
    background-color: #f8f4e6;
    border:1px solid #999;
}
div#main8 {
	width:632px;
	padding:0;
	border:2px solid #EBEADD;
	font-size:90%;
	margin-bottom: 10px;
	padding:5px;
	position: relative;
	z-index: 2;
}
div#main9 {
	width:640px;
	margin-top:10px;
	float:left;
	font-size:80%;
	padding:5px;
	position: relative;
	z-index: 2;
}

div#main9 img{
	float:center;
    border:0;
}
div#main_lala_read {
	width:638px;
	/*border-top:1px solid #EBEADD;*/
	/*border:1px solid #EBEADD;*/
	background-color: #fbe6ef;
	margin-top:5px;
	margin-bottom:5px;
	float:left;
	font-size:80%;
	line-height:150%;
	padding:5px;
	position: relative;
	z-index: 2;
}
div#main_lala {
	width:628px;
	border-top:1px solid #EBEADD;
	/*border:1px solid #EBEADD;*/
	/*background-color: #fbe6ef;*/
	margin-top:5px;
	margin-bottom:5px;
	float:left;
	font-size:90%;
	line-height:150%;
	padding:5px;
	position: relative;
	z-index: 2;
}
span.odd{
	background: #E5F2F8;
}

div#main_comment {
	width:628px;
	border:1px solid #EBEADD;
	background-color: #f8f4e6;
	margin-top:5px;
	float:left;
	font-size:80%;
	line-height:150%;
	padding:5px;
	position: relative;
	z-index: 2;
}

div#main_comment input,textarea {
	margin-top:10px;
	margin-right:10px;
}

div#lecture_schedule  {
	width:618px;
	border:1px solid #EBEADD;
	/*background-color: #f8f4e6;*/
	margin-top:5px;
	float:left;
	font-size:80%;
	line-height:150%;
	padding:5px;
	position: relative;
	z-index: 2;
}

div#main_entry {
	width:618px;
	/*background-color: #f8f4e6;*/
	margin-top:5px;
	float:left;
	font-size:80%;
	line-height:150%;
	padding:5px;
	position: relative;
	z-index: 2;
}

div#main_entry input,textarea {
	margin-top:0px;
	margin-right:10px;
 	font-size:100%;
}

div#list {
	width:638px;
	margin-bottom:10px;
	float:left;
	font-size:75%;
	padding:5px;
	background:url("../images/bg_dotline.gif") 0 100% repeat-x;
	position: relative;
	z-index: 2;
}


div#contents {
	width:950px;
	margin:0 auto;
	padding:10px 0 ;

}

div#wrapper {
	width:650px;
	float:left;
}

div#wrapper_left {
	width:190px;
	float:left;
}

div#wrapper_right {
	width:440px;
	float:right;
}

div#wrapper_sub {
	width:300px;
	float:right;
}

div#boxlogin {
	width:550px;
	/*border:10px solid #EBEADD;*/
	/*border:4px solid #cc0000;*/
	font-size:100%;
	margin-bottom:10px;
	padding:30px;
	position: relative;
	z-index: 2;
}
div#boxloginin {
	padding-left:80px;
	width:400px;
	position: relative;
	z-index: 2;
}
div#boxloginin input{
	font-size:120%;
	border: solid 1px #c0c0c0;
	margin-bottom:10px;
}
div#boxloginin2 {
	padding-left:80px;
	width:400px;
	position: relative;
	z-index: 2;
}

div#boxl {
	float:left;
	width:190px;
	border:2px solid #EBEADD;
	/*border:1px solid #3b3b3b;*/
	font-size:75%;
	margin-bottom:10px;
	padding:5px;
	position: relative;
	z-index: 2;

}

div#boxl2 {
	line-height:170%;
	float:left;
	width:190px;
	border:2px solid #EBEADD;
	background:#F5F4F0;
	/*border:1px solid #3b3b3b;*/
	font-size:75%;
	margin-bottom:10px;
	padding:5px;
	position: relative;
	z-index: 2;
}

div#boxm {
	float:right;
	width:418px;
	/*border:1px solid #c0c0c0;*/
	font-size:75%;
	margin-right:5px;
	margin-bottom:10px;
	padding:5px;
	background:url("../images/bg_dotline.gif") 0 100% repeat-x;
	position: relative;
	z-index: 2;
}

div#boxmc {
	float:right;
	width:418px;
	/*border:1px solid #c0c0c0;*/
	border:2px solid #EBEADD;
	font-size:75%;
	margin-right:5px;
	margin-bottom:10px;
	padding:5px;
	position: relative;
	z-index: 2;
}

div#boxmc img{
	float:center;
}

div#boxmc2 {
	line-height:170%;
	float:right;
	width:418px;
	border:2px solid #EBEADD;
	background:#F5F4F0;
	font-size:75%;
	margin-right:5px;
	margin-bottom:10px;
	padding:5px;
	position: relative;
	z-index: 2;
}

div#boxmc2 img{
	float:center;
}
div#boxmc2 h5 {
	background-image: url("../images/pin.gif");
	background-repeat: no-repeat;
	background-position: 3px 50%;
	padding-left: 17px;
	margin-bottom:3px;
	font-size:120%;
	line-height:15px;
	font-weight:bold;
}

div#boxmd {
	float:right;
	width:418px;
	font-size:75%;
	margin-right:5px;
	margin-bottom:10px;
	padding:5px;
	position: relative;
	z-index: 2;
}

div#boxmd img{
	float:center;
	margin-right:20px;
}

div#boxr {
	float:right;
	width:280px;
	border:2px solid #EBEADD;
	font-size:75%;
	margin-bottom:10px;
	padding:5px;
	position: relative;
	z-index: 2;
}
div#boxr img{
	margin-right:5px;
}


div#boxr_step {
	float:right;
	width:286px;
	border:2px solid #EBEADD;
	background:#FFFFFF;
	font-size:75%;
	margin-bottom:10px;
	padding:5px;
	position: relative;
	z-index: 2;
}

div#boxr_step_ {
	float:right;
	width:286px;
	border:2px solid #EBEADD;
	background:#EBEADD;
	font-size:75%;
	margin-bottom:10px;
	padding:5px;
	position: relative;
	z-index: 2;
}

div#totop {
	clear:both;
}

div#footMenu {
	width:950px;
	margin:0 auto;
}

div#footer {
	background:#EBEADD;
	border-bottom:5px solid #cc0000;
}

.date{
	float:right;
}


/* ------------------------------------------------------------------------
ヘッダー　
 ------------------------------------------------------------------------*/
div#header h1 {
	margin:0;
	padding-top:25px;
	font-size:200%;/* 32px相当 */
	color:#fff;
	line-height:50px;
}

div#header h1 a {
	color:#333333;
}

div#header h1 a:hover {
	color:#D30000;
}

div#header #pr p {
	margin:0;
	font-size:75%;/* 12px相当 */
}


div#header ul {
	list-style:none;
}

div#header li {
	float:left;
	font-size:12px;
	margin-left:5px;
}

div#header li a {
	display:block;
	padding-left:15px;
}

div#gnavi a{
	font-size:12px;
	margin-left:5px;
}


/* ------------------------------------------------------------------------
メニュー　
 ------------------------------------------------------------------------*/
div#menu ul {
	width:950px;
	margin:0 auto;
	padding:0;
}

div#menu li {
	float:left;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	text-align:center;
	list-style-type:none;
}

div#menu li a{
	display:block;
	width:134px;
	color:#fff;
	line-height:40px;
	border-right:1px solid #3b3b3b;
	text-decoration:none;
}

div#menu li.card a {
	border-left:1px solid #3b3b3b;
	text-decoration:none;
}

div#menu li a:hover {
	color:#fff;
	background:#3b3b3b url("../images/bg_menu.gif") 0 -40px repeat-x;
}

div#menu li.this a {
	color:#fff;
	background:#3b3b3b url("../images/bg_menu.gif") 0 -40px repeat-x;
}


/* ------------------------------------------------------------------------
メニュー下　
 ------------------------------------------------------------------------*/
div#menu2_box {
	width:950px;
	margin:0 auto;
    position: relative;
    z-index: 2;
}
div#menu2 a{
	color:#fff;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	line-height:30px;
    position: relative;
    z-index: 2;
}


/* ------------------------------------------------------------------------
news　 山陽新聞ニュース
 ------------------------------------------------------------------------*/
div#news {
	width:950px;
    height:30px;
	font-size:12px;
	margin:0 auto;
	padding:0;
	background:url("../images/sanyonews.gif") 0% 100% no-repeat;


}

div#news a{
	line-height:30px;
	margin-left:150px;
	text-decoration:none;
    position: relative;
    z-index: 2;
}


/* ------------------------------------------------------------------------
パンくずリスト
 ------------------------------------------------------------------------*/
div#pan {
	width: 100%;
	margin-bottom:10px;
	clear: both;
}

div#panbox {
	width:950px;
	font-size:75%;
	margin:0 auto;
	padding:0;
}

div#panbox a{
	line-height:20px;
	text-decoration:none;
    position: relative;
    z-index: 2;
}

/* ------------------------------------------------------------------------
メイン（真ん中）
 ------------------------------------------------------------------------*/

div#main img{
	margin-bottom:8px;
}

.main_kikaku{
	width:100%;
    height:30px;
	padding:0;
	background:url("../images/kikaku.gif") 0 100% no-repeat;
	margin-bottom: 10px;
	position: relative;
	z-index: 2;
}

.main_contents{
	text-align:right;
	width:100%;
    height:30px;
	padding:0;
    background-repeat: no-repeat;
    background-size: contain contain;
	margin-bottom: 10px;
	position: relative;
	z-index: 2;
}

.main_entry{
	text-align:right;
	width:100%;
    height:30px;
	padding:0;
	background:url("../images/karientry.gif") 0 100% no-repeat;
	margin-bottom: 10px;
	position: relative;
	z-index: 2;
}

.main_card{
	text-align:right;
	width:100%;
    height:30px;
	padding:0;
	background:url("../images/title/introduction.gif") 0 100% no-repeat;
	margin-bottom: 10px;
	position: relative;
	z-index: 2;
}

.main_culture{
	text-align:right;
	width:100%;
    height:140px;
	padding:0;
	background:url("../images/title/culture_title.jpg") 0 100% no-repeat;
	margin-bottom: 10px;
	position: relative;
	z-index: 5;
}
.pagenavi{
	width:100%;
	font-size:90%;
	text-align:center

}

/* ------------------------------------------------------------------------
ボックス左
 ------------------------------------------------------------------------*/
div#boxlist {  /*左右共用*/
	width:95%;
	float:left;
	margin-bottom:5px;
	padding:5px;
	background:url("../images/bg_dotline.gif") 0 100% repeat-x;

}

div#boxlist_last {  /*左右共用*/
	width:95%;
	float:left;
	margin-bottom:5px;
	padding:5px;
}

div#boxlist_last img {
	float:left;
	margin-right:5px;
	margin-bottom:5px;
}

div#shop_boxlist_last {
	width:95%;
	margin-bottom:5px;
	padding:5px;
}

div#shop_boxlist_last img {
	float:left;
	margin-right:5px;
	margin-bottom:5px;
}

div#shopTop_boxlist_last {  /*左右共用*/
	width:95%;
	float:left;
	padding:5px;
}

div#shopTop_boxlist_last img {
	float:left;
}

div#boxl h2 {
	margin-bottom:8px;
	padding-left:5px;
	color:#fff;
	background-color:#3b3b3b;
	font-size:120%;
	font-weight:bold;
	line-height:25px;
}

div#boxl h3 {
	margin-bottom:8px;
	padding-left:5px;
	color:#fff;
	background-color:#ff5d5e;
	font-size:120%;
	font-weight:bold;
	line-height:25px;
}

div#boxl h4 {
	margin-bottom:8px;
	padding-left:5px;
	color:#fff;
	background-color:#5471a9;
	font-size:120%;
	font-weight:bold;
	line-height:25px;
}

div#boxl2 h5 {
	background-image: url("../images/pin.gif");
	background-repeat: no-repeat;
	background-position: 3px 50%;
	padding-left: 17px;
	margin-bottom:3px;
	font-size:120%;
	line-height:15px;
	font-weight:bold;
}

div#boxl select {
	margin-bottom:5px;
}

/* ------------------------------------------------------------------------
ボックス真ん中
 ------------------------------------------------------------------------*/

.boxm_contents{
	width:100%;
    height:30px;
	padding:0;
    background-repeat: no-repeat;
    background-size: contain contain;
    margin-bottom: 10px;
	position: relative;
	z-index: 2;
}



/* ------------------------------------------------------------------------
写真
 ------------------------------------------------------------------------*/

div#photo_box { /*詳細ページの複数枚入る写真ボックス右256px*/
    float:right;
	width: 266px;
	margin-left:15px;
}


div#photo_box256 { /*写真256px右*/
	float:right;
	width: 256px;
	border: 1px solid #CCCCCC;
	padding: 3px 3px 3px 3px;
	margin-bottom: 10px;
	margin-left:10px;
 }

div#photo_box256 img{
	float:right;
	margin-bottom:0px;
}

div#photo_l_box { /*詳細ページの複数枚入る写真ボックス左256px*/
    float:left;
	width: 258px;
	margin-left:10px;
}
div#photo_l_box256 { /*写真256px左*/
	float:left;
	width: 256px;
	border: 1px solid #CCCCCC;
	padding: 3px 3px 3px 3px;
	margin-bottom: 10px;
	margin-right:10px;
 }

div#photo_l_box256 img{
	float:left;
}

div#photo_box200 { /*写真200px右*/
	float:right;
	width: 200px;
	border: 1px solid #CCCCCC;
	padding: 3px 3px 3px 3px;
	margin-bottom: 5px;
	margin-left:5px;
 }


div#photo_box200 img{
	float:right;
}

div#photo_l_box200 {/*写真200px左*/
	float:left;
	width: 200px;
	border: 1px solid #CCCCCC;
	padding: 3px 3px 3px 3px;
	margin-bottom: 5px;
	margin-right:5px;
 }

div#photo_l_box200 img{
	float:left;
}

div#photo_l_box170 { /*写真170px左*/
	float:left;
	width: 170px;
	border: 1px solid #CCCCCC;
	padding: 3px 3px 3px 3px;
	margin-bottom: 5px;
 }

div#photo_l_box170 img{
	float:left;
	margin-bottom:0px;
}



div#photo_box120 { /*写真120px右*/
	float:right;
	width: 120px;
	border: 1px solid #CCCCCC;
	padding: 3px 3px 3px 3px;
	margin-bottom: 5px;
	margin-left:5px;
 }


div#photo_box120 img{
	float:right;
}

div#photo_l_box120 {/*写真120px左*/
	float:left;
	width: 120px;
	border: 1px solid #CCCCCC;
	padding: 3px 3px 3px 3px;
	margin-bottom: 5px;
	margin-right:5px;
 }

div#photo_l_box80 {/*写真80px左*/
	float:left;
	width: 80px;
	padding: 1px 1px 1px 1px;
	margin-bottom: 1px;
	margin-right:5px;
 }

div#photo_date {
	float:left;
	padding: 3px 3px 3px 3px;
	margin-bottom: 5px;
	margin-right:7px;
 }


/* ------------------------------------------------------------------------
ボックス右
 ------------------------------------------------------------------------*/
div#boxr h2 {
	margin-bottom:8px;
	padding-left:5px;
	color:#fff;
	background-color:#3b3b3b;
	margin-bottom:8px;
	color:#fff;
	font-size:120%;
	font-weight:bold;
	line-height:25px;
}

/* ------------------------------------------------------------------------
ボックス右（会員情報表示用）
 ------------------------------------------------------------------------*/
/*
div#boxr_login {
	float:right;
	width:274px;
	border:5px solid #EBEADD;
	background:#f5f5f5;
	font-size:75%;
	margin-bottom:10px;
	padding:5px;
	position: relative;
	z-index: 2;
}
 */

div#boxr_login1 {
	float:right;
	width:274px;
	background:url("../images/111bg_h2.gif") 0 100% repeat-x;
	font-size:100%;
	position: relative;
	padding:5px;
	z-index: 2;
}
div#boxr_login2 {
	float:right;
	width:274px;
	font-size:100%;

	position: relative;
	padding:5px;
	z-index: 2;
}
div#boxr_loginbox {
	float:right;
	width:284px;
	border:5px solid #EBEADD;
	font-size:75%;
	margin-bottom: 10px;
	font-size:75%;
	padding:0px;
	position: relative;
	z-index: 5;
}

/* ------------------------------------------------------------------------
ボックス右（新規入会用）
 ------------------------------------------------------------------------*/
div#boxr_entry {
	/*border:5px solid #cc0000;*/
	float:right;
	width:290px;
	font-size:75%;
	margin-bottom:10px;
	/*padding:5px;*/
	position: relative;
	z-index: 2;
}

div#boxr_entry img{
	/*float:left;*/
	margin-bottom:5px;
}
div#boxr_entry p{
	margin-bottom:10px;
}


/* ------------------------------------------------------------------------
ボックス右（ツイッター用）
 ------------------------------------------------------------------------*/
div#boxr_twitter {
	float:right;
	width:292px;
	margin-bottom:10px;
	position: relative;
	z-index: 2;
}

/* ------------------------------------------------------------------------
totop
 ------------------------------------------------------------------------*/
div#totop {
	margin:0 10px;
	text-align:right;
	font-size:70%;/* 11px相当 */
}

div#totop a {
	padding-left:8px;
	background: url("../images/bg_totop.gif") 0 50% no-repeat;
}


/* ------------------------------------------------------------------------
フッターメニュー
 ------------------------------------------------------------------------*/
div#footMenu ul {
	margin:0;
	padding:10px 0 0 0;
	text-align:center;
}

div#footMenu li {
	display:inline;
	margin:0 0 0 10px;
	font-size:75%;/* 12px相当 */
	list-style:none;
}

div#footMenu li a {
	padding-left:10px;
	background: url("../images/bg_footmenu.gif") 0 50% no-repeat;
}


/* ------------------------------------------------------------------------
フッター
 ------------------------------------------------------------------------*/
div#address {
 	background:#3b3b3b;
	padding:15px 0;
	font-size:65%;/* 11px相当 */
	font-style:normal;
	color:#fff;;
	text-align:center;
	position: relative;
	z-index: 2;
}

/* ------------------------------------------------------------------------
  追加分
 ------------------------------------------------------------------------*/
/* エラーメッセージ表示 */
.error{
    color:red;
}

/* エラー */
input.errplace,
select.errplace,
textarea.errplace{
  color:#000099;
  background-color: #ffcccc;
}

/* エラー(IE用) */
input.text.errplace,
input.file.errplace,
input.radio.errplace{
  color:#000099;
  background-color: #ffcccc;
}

/* --------------------

外枠

-------------------- */

#column1{
        padding:20px;
}

/* --------------------

テーブルのデザイン

-------------------- */

.t-design1{
        border-collapse:collapse;
}

.t-design1 th{
        border:1px solid #999;
        background-color:#E5E5DD;
        color:#000;
        text-align:left;
        font-weight:normal;
        margin:3px;
        padding:2px;
}

.t-design1 td{
        border:1px solid #999;
        padding:2px;
}

.t-design2{
        border-collapse:collapse;
        width: 100%;
}

.t-design2 th{
        text-align: left;
        background-color: #f8f4e6;
        border:1px solid #999;
		padding: 4px;
}

.t-design2 td{
        border:1px solid #999;
		padding: 4px;
}


.t-design2 input{
	margin-top:5px;
}


.t-input {
	padding: 0px;
}


/* --------------------

カレンダーテーブルのデザイン

-------------------- */
table.calendar_table{
	 width:140px;
	 border:0;
	 cellspacing:1;
	 font:12px;
	 background-color:#bfcfff;
}

.calendar_table tbody{
	color: #000000;
	background-color: #ffffff;
	text-align: center;
}

.calendar_table tr{
	height: 20px;
}

.calendar_table td.td_sun{
	color: #ff0000;
}

.calendar_table td.td_sat{
	color: #0000ff;
}

.calendar_table td.td_weekday{
	color: #000000;
}

.calendar_table td.td_kaisaiday{
	color: #000000;
	background-color: #32CD32;
}

.calendar_table td.td_holiday{
	color: #000000;
	background-color: #ff9999;
}

.v_middle{
	vertical-align: middle;
}

/* --------------------

枠なしテーブル

-------------------- */
.innertable td {
	border: none;
	padding:0px;
}


/* --------------------

oauthのデザイン

-------------------- */
div#oauth {
	width: 628px;
	margin-left:30px;
	margin-top:10px;
}

div#oauth_comment {
	border:1px solid #EBEADD;
	background-color: #f8f4e6;
	position: relative;
	padding:10px;
	margin-bottom:20px;
	border-radius:5px;
}



div#main_qa {
	width:628px;
	border-top:1px solid #EBEADD;
	margin-top:5px;
	margin-bottom:10px;
	float:left;
	font-size:90%;
	line-height:150%;
	padding:5px;
	position: relative;
	z-index: 2;
}

div#main_docs {
	width:628px;
	margin-top:5px;
	margin-bottom:10px;
	float:left;
	font-size:90%;
	line-height:150%;
	padding:5px;
	position: relative;
	z-index: 2;
}

div#kiyaku_only {
	margin-top:5px;
	margin-bottom:10px;
	float:left;
	font-size:90%;
	line-height:150%;
	padding:5px;
	position: relative;
	z-index: 2;
}

div#main66 {
 width:632px;
 border:2px solid #EBEADD;
 margin-bottom: 10px;
 font-size:90%;
 padding:5px;
 position: relative;
 z-index: 2;
}

div#dotline {
	width:95%;
	float:left;
	margin-bottom:5px;
	padding:0px 5px 5px 5px;
	background:url("../images/bg_dotline.gif") 0 100% repeat-x;
}

.lala_button {
	background-color: #990033;
	width: 300px;
	height: 50px;
	color: white;
	text-align: center;
	line-height: 50px;
	font-size: 18px;
	cursor: pointer;
}